source 'https://rubygems.org'

gem 'inspec', '~>1.2.1'
gem 'foodcritic', '~> 6.3.0'
gem 'cookstyle', '~> 0.0.1'
gem 'berkshelf', '~> 5.1.0'
gem 'chefspec', '~> 5.3.0'
gem 'rake'
gem 'coveralls', require: false
gem 'chef-zero', '5.3.2'

group :docker do
  gem 'test-kitchen', '~> 1.4'
  gem 'kitchen-docker', '~> 2.6.0'
  gem 'kitchen-inspec', '~> 0.16.1'
end

group :vagrant do
  gem 'vagrant-wrapper', '~> 2.0'
  gem 'kitchen-vagrant', '~> 0.18'
end

group :development do
  gem 'guard'
  gem 'guard-rspec'
  gem 'guard-rubocop'
  gem 'guard-foodcritic', '~> 2.1.0'
end
